Subject: RE: New Trader Access
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Jul 2001 15:56:07 -0700 (PDT)

Done

 -----Original Message-----
From: 	Symes, Kate  
Sent:	Monday, July 30, 2001 3:22 PM
To:	Cox, Chip; Steiner, David
Cc:	Williams III, Bill; Anderson, John
Subject:	New Trader Access
Importance:	High

Chip and Dave -

I've just spent an hour on the phone with IT in Houston regarding the e-mail I sent out this morning (re: John Anderson's application access). Both Leola and Shari at the IT Central desk (wherever e-mails go when you send them from the e-request website) confirmed that they were able to login as John Casey Anderson and, more importantly, were able to login to Enpower. Interestingly enough, Casey has yet to avail himself of the wonders of the Enpower application here in Portland. I have also tried logging on as janders3, and I do in fact see a link to Enpower in the Start menu under Business Applications; however, it tells me this link has been moved or removed.  

Shari told me there was nothing more she could do for me if I'm not seeing the same links that she is; so at this point I'm going to call on your expertise one more time, and hope that we can solve this together.

Please let me know if you have any suggestions.

Thanks,
Kate